---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources: [../../../base/]
helmCharts:
  - includeCRDs: true
    name: jupyterhub
    releaseName: uu-jupyterhub
    valuesFile: ./values/values.yaml
    version: 3.2.1
    namespace: uu-jupyterhub
helmGlobals:
  chartHome: ../../../base/charts/
patches:
  - path: jupyterhub-ingress.yml
  - path: jupyterhub-service.yml
